W3C home > Mailing lists > Public > www-lib@w3.org > April to June 1999

Problem with libtool 1.3.2 (Was: No configure script...)

From: Steinar Bang <sb@metis.no>
Date: 07 Jun 1999 13:38:54 +0200
To: www-lib@w3.org
Message-ID: <whn1yci6k1.fsf@viffer.oslo.metis.no>
>>>>> Henrik Frystyk Nielsen <frystyk@w3.org>:

> When checking out directly from cvs, you need to perform a special boot
> strap mechanism which generates the various make files and configure scripts:

> 	http://www.w3.org/Library/cvs.html#Boot

I fetched and installed
        autoconf-2.13
        automake-1.4
        libtool-1.3.2
which I think are the latest available versions.

However I seem to have an incompatibility problem between this version
libtool and the version of either autoconf or automake, because the
configure terminates with the message:
...
checking for BSD-compatible nm... /home/sb/apps/bin/nm -B
checking whether ln -s works... yes
updating cache ./config.cache
ltconfig: unrecognized option `--cache-file=./config.cache'
Try `ltconfig --help' for more information.
configure: error: libtool configure failed

Has anyone seen this and any tips as to what versions of the utilities 
I should pick on a SuSE linux 5.3 system?

Thanx!


- Steinar
Received on Monday, 7 June 1999 07:38:59 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 23 April 2007 18:18:29 GMT